Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 83927 - RFE: Add "is null" and "is not null" to boolean searches
Summary: RFE: Add "is null" and "is not null" to boolean searches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 05:24 UTC by David Lawrence
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-30 03:48:40 UTC


Attachments (Terms of Use)

Description David Lawrence 2003-02-10 05:24:23 UTC
Description of problem:
Could you add an "is null" and "is not null" option to the boolean
searches?  I'm trying to find all RHN bugs that have no value for
"OtherBugsDependingUponThis" -- orphaned bugs, basically -- and it seems
that there's no way to do it.


Note You need to log in before you can comment on or make changes to this bug.